Problème de lecture youtube

Midollie 2 Messages postés dimanche 15 octobre 2017Date d'inscription 17 octobre 2017 Dernière intervention - 15 oct. 2017 à 17:41 - Dernière réponse : mamiemando 28121 Messages postés jeudi 12 mai 2005Date d'inscriptionModérateurStatut 15 janvier 2018 Dernière intervention
- 17 oct. 2017 à 22:33
Bonjour/Bonsoir ,

Ça fait un moment que je ne peux plus lire de vidéo trop récente mais 2h ou 3h après ça marche. Par contre je ne peux plus du tout regarder de diffusion en directe de youtube. Je ne peux plus également faire d'appel avec hangout et skype.
J'ai cherché dans le gestionnaire de mise à jour mais ça ne vient pas de là.

J'utilise un ubuntu.

Pouvez vous m'aider ?

Afficher la suite 

4 réponses

Répondre au sujet
mamiemando 28121 Messages postés jeudi 12 mai 2005Date d'inscriptionModérateurStatut 15 janvier 2018 Dernière intervention - Modifié par mamiemando le 16/10/2017 à 09:57
0
Utile
3
Bonjour,

A priori les vidéos en HTML5 sont correctement supportées sous linux, je viens de tester grâce à ce site avec chromium.

1) Peux-tu nous donner un lien vers une des vidéos à problème ?
2) Est-ce que tu as bien mis à jour ta distribution linux ?
3) Quelle version d'ubuntu utilises-tu (voir résultat de la commande
cat /etc/lsb-release
à taper dans un terminal) ? Quel navigateur utilises-tu ?

Bonne chance
Midollie 2 Messages postés dimanche 15 octobre 2017Date d'inscription 17 octobre 2017 Dernière intervention - 17 oct. 2017 à 17:58
Bonjour/Bonsoir ,

Voici un lien (j'ai pris une diffusion en directe) https://www.youtube.com/watch?v=SN7sncKzRq4

Je pense que oui mais souvent quand je veux lire une vidéo sur un réseau social ou autre en haut il m'affiche qu'il effectuer une mise à jour mais je ne vois pas comment ni où la faire.

J'utilise un ubuntu 12.04 LTS et firefox comme navigateur.

Merci beaucoup pour votre aide.
jns55 > Midollie 2 Messages postés dimanche 15 octobre 2017Date d'inscription 17 octobre 2017 Dernière intervention - 17 oct. 2017 à 21:02
Bonjour,
Chez moi, ta video fonctionne sans le moindre problème sur Debian Jessie...

J'utilise un ubuntu 12.04 LTS et firefox comme navigateur.

C'est sans doute la source de tes problèmes;
Ubuntu 12.04 est devenue obsolète depuis avril dernier, ce qui signifie plus aucune mise à jour non seulement pour Ubuntu mais également pour firefox puisque les dépôts ont été déplacés et sont devenus inaccessibles. Donc tu n'as pas pu faire de mises à jour puisqu'il n'y a plus rien à mettre à jour.
Installe une version plus récente.
mamiemando 28121 Messages postés jeudi 12 mai 2005Date d'inscriptionModérateurStatut 15 janvier 2018 Dernière intervention - 17 oct. 2017 à 22:33
Je partage l'avis de jns55. Une migration ou une réinstallation de la dernière version d'ubuntu me paraît la meilleure approche.

Je te recommande toutefois de sauver les fichiers auxquels tu tiens sur un autre support (disque externe...) au cas où ça se passerait mal.

Bonne chance !
Commenter la réponse de mamiemando